[
  {
    "Id": 1,
    "ParentId": null,
    "NoteSectionModelId": 1,
    "Href": "armor-types",
    "CreatedDate": "2022-04-13T00:00:00",
    "UpdatedDate": "2022-04-13T00:00:00",
    "Name": "Armor Types",
    "Description": "Heavy, Medium, and Light. What does it mean?",
    "Content": "the-basics/armor-types",
    "LoadedContent": null,
    "IsHidden": "False",
    "IsPreAlpha": "True",
    "NoteContentModels": [],
    "Parent": null,
    "PageOrder": 0
  }
]